<?php
$db = new SQLite3('./db/studiolivecode_intro.db');
            $res = $db->query("SELECT * FROM intro");
            $rowU = $res->fetchArray();
            $new_url = str_replace(" ", "", $rowU["url"]);
            $intro_on_off = $rowU["intro_on_off"];
            if ($intro_on_off == "yes") {
                $intro = $new_url . "?" . time();
            } else {
                $real_file_location_path_or_url = "/intro/intro.mp4";
                $intro = (isset($_SERVER["HTTPS"]) && $_SERVER["HTTPS"] !== "off" ? "https" : "http") . "://" . $_SERVER["HTTP_HOST"] . dirname($_SERVER["PHP_SELF"], 2) . $real_file_location_path_or_url . "?" . time();
            }
            header("Location: " . $intro);
            exit;

?>